# ode

Current version 0.16.6

It is build with autotools. Probably it will be better to build it with 
CMake.

The options used are:
	--mandir=/usr/share/man \
        --with-libccd=system \
        --enable-libccd \
        --enable-shared \
        --enable-static \
        --with-box-cylinder=default

We use libccd that it is packaged in the archive. 

In ode 0.16.5 there was a change:

      Autotools build scripts, when configured with "--enable-libccd",
      will now assign all the relevant colliders to the libccd. 
      Before, it used to keep default collider for Box-Cylinder pair and 
      that was inconsistent with other configuration methods (CMake and 
      premake4.exe). To obtain the old behavior configure as 
      "--enable-libccd --with-box-cylinder=default".

and that is why it is enable in 0.16.6. If not, it can make a crash in the
application.


lpa 20250207
